This forum is in READ-ONLY mode.
You can look around, but if you want to ask a new question, please use Stack Overflow.

web/config.php requiring APC on PHP 5.5?

Discuss installing Symfony 2 here

web/config.php requiring APC on PHP 5.5?

by nbouvrette » Mon May 05, 2014 12:09 am

I'm not sure if this is a real problem or a problem with config.php.

I was reading the Symfony book to get started with Symfony and on page 30 there is a mention to check the config.php and fix issues... One of my issues is having APC installed? On the other hand from what I could find, APC is not supported on PHP 5.5... what am I doing wrong here?

I'm running a PHP 5.5.7 from the Zend Server release on Windows 7.

Thanks,
Nicolas
nbouvrette
Junior Member
 
Posts: 2
Joined: Sun May 04, 2014 11:59 pm

Re: web/config.php requiring APC on PHP 5.5?

by nbouvrette » Mon May 05, 2014 4:05 pm

I suspect this is a bug with the config.php (maybe also incompatible with Zend server). In any case, I when I run the check.php everything is OK.

The only issue is on the config.php page. I also started to work on the demo site without any issues... I presume I shouldn't be too concerned?

Thanks,
Nicolas
nbouvrette
Junior Member
 
Posts: 2
Joined: Sun May 04, 2014 11:59 pm